Anonymous Login
2018-12-15 13:33 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001864OpenClonkObjectspublic2016-12-16 20:40
ReporterK-Pone 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDesktopOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Versiongit master 
Summary0001864: Dynamite Box cannot be put into Chemical Lab
DescriptionWhen I put a Dynamite Box into the Chemical Lab, it doesn't put the box there. Instead the 5 single dynamite sticks will be transfered to the Chemical Lab and the box is gone. The clonk then holds the trigger.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005536

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/7ef0fc5568a4e4ee28f1838cfbb4380f5c771937

Changeset 7ef0fc5 by Maikel de Vries <mdt.maikel@gmail.com>
don't let producers empty extra slots (0001864)

+Notes

-Issue History
Date Modified Username Field Change
2016-12-10 15:36 K-Pone New Issue
2016-12-16 20:40 occ Note Added: 0005536
2016-12-16 20:40 Maikel Assigned To => Maikel
2016-12-16 20:40 Maikel Status new => resolved
2016-12-16 20:40 Maikel Resolution open => fixed
2016-12-16 20:40 Maikel Fixed in Version => git master
+Issue History